body, html {
    height: 100%;
    margin: 0;
    padding: 0;
    font-family: 'Arial', sans-serif;
    background-color: #ffffff;
}

.logo-container {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    overflow: hidden;
}

.logo {
    max-width: 70%; /* This ensures that the logo does not go off the screen */
    max-height: 70%;
    display: block;
}
